Compatibility Information for Plugin.Jenkins 2.2.3

Compatibility Information
Plugin
Application
  • open source Jenkins 2 


Dependencies for Plugin.Jenkins 2.2.3

Sub-Component Plugin.Jenkins 2.2.3 depends on Components depending on Plugin.Jenkins 2.2.3
Plugin
  • Release.Manager » Release Manager (minimum version Release.Manager 8.0)
    Version Hint: All version information relates to the latest patch available for the major/minor version listed above.

    Broadcom | Automic Community

    Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.